{extends file="[shared]/window.tpl"}

{block js append}
<script>
   resizePopup(window, window.screen.width, window.screen.height);

   url = "{$redirect|escape:'javascript' nofilter}";

   preview = "{$preview}";
   if (!preview) {
      url += (url.split('?')[1] ? '&' : '?') + 'inlineEditable=1';
   }

   window.location.href = url;
</script>
{/block}
